@charset "UTF-8";
@import url("../common.css");
/*-------------------------------------------------
title       : 레이아웃
Author      : 허수정
Create date : 2023-10
-------------------------------------------------*/

.main_wrap { width: 140rem; max-width: calc(100% - 4rem); margin-left: auto !important; margin-right: auto !important; position: relative; }

.main_wrap.w160 { width:160rem; }
.main_wrap.w160 #contents { padding-bottom:4rem; }

/*top버튼*/

#fixedWrap{position:fixed;right:3rem;top:60%;z-index:5;}
.go_top{width:5.8rem;height:5.8rem;background-color:#333333;border-radius:50%;text-align: center;display:block;color:#fff;font-weight:500;font-size:1.3rem;letter-spacing: -0.14px;padding-top:.9rem;opacity: 0;visibility: hidden;-webkit-transition: all 0.3s;transition: all 0.3s;font-weight:500;box-shadow: 0px 2px 8px rgba(51, 51, 51, 0.4);margin-top:1rem;}
.go_top.active{opacity:1;visibility: visible;}
.go_top > i{display:block;line-height:1;font-size:1.9rem;}

/*데이터등록*/
.share_button{position: relative;width:5.8rem;height:5.8rem;background:#155CD6;border-radius: 50%;text-align: center;display:block;color:#fff;line-height:1.3;display:table;table-layout: fixed;font-size:1.3rem;letter-spacing: -0.26px;font-weight:500;padding:.7rem;box-shadow: 0px 2px 8px rgba(21, 92, 214, 0.4);}
.share_button > span{display: table-cell;vertical-align:middle;padding-top: 4px;}
.share_button span{width:100%;}
.share_button:before{background: rgba(21,92,214,.1);width: 6.25rem;height: 6.25rem;content: '';position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);border-radius: 50%;display: none;}
.share_button:hover:before{display:block;-webkit-animation: circle2 .8s linear infinite;display: block;animation: circle2 .8s linear infinite;}
@-webkit-keyframes circle2{
	0%{-webkit-transform:translate(-50%, -50%) scale(1);transform:translate(-50%, -50%) scale(1); }
			25%{-webkit-transform:translate(-50%, -50%) scale(1.1);transform:translate(-50%, -50%) scale(1.1); }
			50%{-webkit-transform:translate(-50%, -50%) scale(1.2);transform:translate(-50%, -50%) scale(1.2); }
			75%{-webkit-transform:translate(-50%, -50%) scale(1.3);transform:translate(-50%, -50%) scale(1.3); }
	100%{-webkit-transform:translate(-50%, -50%) scale(1.4);transform:translate(-50%, -50%) scale(1.4); }
}
@keyframes circle2{
	0%{-webkit-transform:translate(-50%, -50%) scale(1);transform:translate(-50%, -50%) scale(1); }
			25%{-webkit-transform:translate(-50%, -50%) scale(1.1);transform:translate(-50%, -50%) scale(1.1); }
			50%{-webkit-transform:translate(-50%, -50%) scale(1.2);transform:translate(-50%, -50%) scale(1.2); }
			75%{-webkit-transform:translate(-50%, -50%) scale(1.3);transform:translate(-50%, -50%) scale(1.3); }
	100%{-webkit-transform:translate(-50%, -50%) scale(1.4);transform:translate(-50%, -50%) scale(1.4); }
}

/* header */
#header {position: relative; z-index: 99;}
/* #header.fixed {position:fixed; top:0; left:0; width: 100%;background:#fff;} */
#header .header_wrap {width:100%;margin-left: auto !important;margin-right: auto !important;max-width:calc(100% - 16rem);position: relative;z-index: 20;}
#header .header_wrap::after {content:"";display:block;clear: both;}
#header #logo {float: left;width: 14.7rem;margin-top:2rem;}
#header #logo a {}
#header nav {float:right;display:inline-flex;align-items: center;width: calc(100% - 15rem);padding-left:3.5rem;}
#header .menu {float:left;display:flex;align-items: center;justify-content: center;flex:1;}
#header .menu > li {position:relative;padding:3rem 3.5rem;}
#header .menu > li > a {display:block;position:relative;padding:0.65rem 0;color:#111;font-size:2rem;font-weight:600; font-family: 'semibold';line-height: 1.25;-webkit-transition: all .3s;transition: all .3s;}
#header .menu > li > a::after {content:"";position:absolute;display:block;bottom:-0.2rem;left:50%;width:100%;height:0.2rem;background:#002AC1;-webkit-transform: translateX(-50%);transform: translateX(-50%);-webkit-transition: all .3s;transition: all .3s;opacity: 0;} 
#header .menu > li > a:hover, #header .menu > li > a:focus, #header .menu > li.active > a {color:#002AC1;}
#header .menu > li > a:hover::after, #header .menu > li > a:focus::after, #header .menu > li.active > a::after {bottom:0;opacity: 1;}
#header .menu > li .submenu {position:absolute;left:50%; top:100%;width: 100%;padding:1rem 0;border-radius:8px;background:#fff; -webkit-transform: translateX(-50%);transform: translateX(-50%); box-shadow: 0 2px 6px rgba(0,0,0,0.1); opacity: 0; visibility: hidden;}
#header .menu > li.active .submenu {visibility: inherit;opacity: 1;}
#header .menu > li .submenu > li {text-align: center;}
#header .menu > li .submenu > li > a {font-size:1.6rem;font-weight:500;}
#header .menu > li .submenu > li > a:hover, #header .menu > li .submenu > li > a:focus {color:#002AC1;}
#header .side {}
#header .side > a { display:inline-block; vertical-align: middle; margin-left:1.6rem; font-size:1.5rem; }
#header .side .login {padding:1rem 1.6rem;border-radius:45px;font-weight: 600; font-family: 'semibold';line-height: 1.8rem;}
#header .side .logout { padding:1rem 1.6rem; border:1px solid #D5DAE2; border-radius:45px; line-height: 1.8rem; }
#header .side .login {background:#333;color:#fff;}
#header .side .alarm {  }
#header .side .alarm .num { display:inline-block; vertical-align: middle; position:relative; top:-0.1rem; width:2rem; height:2rem; margin-left:0.4rem; border-radius: 50%; background:#002AC1; color:#fff; font-size:1.2rem; font-weight:500;text-align: center; line-height:2rem; }

.all_menu {display:none;position:absolute;top:50%;right:0;width:3rem;font-size:2.6rem;text-align: center;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.all_menu_close {display:none;position:absolute;top:1.6rem;right:0;font-size:2.6rem;z-index: 95;}

/* header sub */
#header.sub {border-bottom:1px solid #E4E7ED;-webkit-transition: all .3s; transition: all .3s;}
/* #header.sub.active {background:#fff;} */
#header.sub .search_form {float:left;position:relative;width:33.8rem;border-radius:6px;background:#E4E7ED;}
#header.sub .search_form::before {content:"\f0d1";position:absolute;left:1.2rem;top:50%;color:#6B6E78;font-family: 'remixicon' !important;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
#header.sub .search_form input {width:100%;padding:1.1rem 1.2rem 1.1rem 3.4rem;color:#6B6E78; font-size:1.4rem;border:none;background:rgba(0,0,0,0);}
#header.sub .search_form input::placeholder {color:#6B6E78;}
#header.sub .search_btn {display:none;font-size:2.2rem;}
#header.sub .menu {justify-content: flex-start;padding:0 1.7rem;}
#header.sub .menu > li {padding:3rem 1.7rem;}
#header.sub .menu > li > a {font-size:1.7rem;}

/* footer */
#footer { padding:6rem 0; }
#footer .footer_wrap { width:100%;margin-left: auto !important;margin-right: auto !important;max-width:calc(100% - 16rem);position: relative; overflow: hidden; }
#footer .copy_box { float: left; }
#footer .copy_box .logo { display:block; margin-bottom:1.4rem; filter:grayscale(1); }
#footer .copy { color:#111; font-size:1.4rem; }
#footer .copy + .copy { margin-top:0.6rem;  }
#footer .logo_box { float: right; margin-top:4.5rem; }
#footer .logo_box .logo { display:inline-block; vertical-align: middle; max-width:24.2rem; margin:1rem 0; }
#footer .logo_box .logo + .logo { margin-left:4rem; }

@media (max-width: 1760px) {
	#header .header_wrap, #footer .footer_wrap { max-width:calc(100% - 4rem); }

	#header.sub .search_form { width: 22rem; }
}
@media (max-width: 1080px) {
	#header #logo {margin:1rem 0;}
	#header nav {width: auto;margin-top:1.8rem; padding:0 5.5rem 0 0;}
	#header .menu, #header.sub .menu {float: none;position: fixed;right: 0;top: 0;display: none; width: 70%;height:100%;min-height: 100vh;padding:10rem 0 0;}
	#header .menu.active {display:block;}
	#header .menu::after {content:"";display:block;position:absolute;top:0;right:0;width:100%;height:100%;background:#fff;z-index: -1;box-shadow: 0 0 6px rgba(0,0,0,0.15);}
	#header .menu::before {content:"";display:block;position:absolute;top:0;right:0;width:100vw;height:100%;background:rgba(0,0,0,0.3);z-index: -2;}
	#header.sub .menu > li > a {font-size:2rem;}
	#header .menu > li, #header.sub .menu > li {padding:0.5rem 2.6rem;}
	#header .menu > li .submenu {position:static;background:#f6f6f6;box-shadow: none;opacity: 1;visibility: inherit;-webkit-transform:translateX(0);transform:translateX(0);}
	#header .menu > li .submenu > li {text-align: start;}
	#header .menu > li .submenu > li a {display:block;padding:0.5rem 2rem;}
	#header .side {display:none;position: fixed;right:0;top:0;width: 70%;padding:2rem 1rem;background:#002AC1;}
	#header .side > a {color:#fff;}
	#header .side .alarm .num {background:#fff;color:#002AC1;}
	.all_menu_close {color:#fff;}
	.all_menu {display:block;}
	#header.menu_open .all_menu_close {display:block;}
	#header.menu_open .side {display:block;}
}

@media (max-width: 1023px) {
	#footer {padding:3rem 0;}
	#footer .logo_box .logo {max-width:22rem;}
}

@media (max-width: 768px){
	#header #logo a img {max-width: 80%;}
	#header .menu, #header.sub .menu, #header .side {width:90%;}
	#header .menu > li > a::after {display: none;}
}

@media (max-width: 414px){
	#header nav {padding-right:4.5rem;}
	#header.sub .search_form {width: auto;background: rgba(0,0,0,0);}
	#header.sub .search_form::before {display:none;}
	#header.sub .search_form .input-group {display: none;}
	#header.sub .search_btn {display:block;}
}
@media (max-width: 375px){
	
}
@media (max-width: 350px){
}

@media (max-width: 320px) {
	
}
